--- 
vendor: "ESRI"
id: "18"
title: "Assessment Unit Stream (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  AU_ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SEG_ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BASIN_ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BASIN_NAME: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SEG_NAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SEG_CLASS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SEG_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SIZE_UNIT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SEG_DESCRIPTION: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  AU_SIZE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_LOCATION_DESCRIPTION: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  AU_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  AU_STREAM_FLOW_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  AU_STREAM_FLOW_TYPE_SOURCE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AU_STREAM_FLOW_TYPE_NOTES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AU_DESCRIPTION_SOURCE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ALU_DESIGNATION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ALU_DESIGNATION_SOURCE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AU_FISHERY_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  APPENDIX_D_FLG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  APPENDIX_E_FLG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TABLE_5_FLG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_NOTES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_BED_SLOPE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_STREAM_ORDER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_STREAM_ORDER_NOTES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AU_BOUNDARY_CHANGE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PREVIOUS_AU_ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IR_YEAR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  RETIRED_IND: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RETIRED_COMMENTS_TXT: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  IMP_AQUATIC_LIFE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_CONTACT_REC: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_GENERAL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_FISH_CONSUMPTION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_PWS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_OYSTER_WATERS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMP_REC_BEACHES: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  IMPAIRED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/18/queryables"